@0    = ~Oh, vedo che abbiamo alcuni nuovi così chiamati 'devianti' nel labirinto. Se non sei folle, allora questo luogo ti renderà folle prima o poi. Tuttavia visto che se sei qui, potrei servirmi di te. Dimmi, sei interessato ad aiutarmi nel mio incarico?~ ~Oh, vedo che abbiamo alcuni nuovi così chiamati 'devianti' nel labirinto. Se non sei folle, allora questo luogo ti renderà folle prima o poi. Tuttavia visto che se sei qui, potrei servirmi di te. Dimmi, sei interessata ad aiutarmi nel mio incarico?~
@1    = ~Non mi aspettavo di trovare nulla di meno interessante in questo luogo. D'accordo, parlami dei dettagli. Hai la mia attenzione.~
@2    = ~Vattene. Non cadrò in un'altra trappola. Vattene o morirai.~
@3    = ~Beh, sono sempre stato interessato dalla cosiddetta sanità mentale, la coscienza, e il libero arbitrio. Non sono cose affascinanti?~ ~Beh, sono sempre stata interessata dalla cosiddetta sanità mentale, la coscienza, e il libero arbitrio. Non sono cose affascinanti?~
@4    = ~Allora, ecco il da farsi: va' ad est, a sud del Tomo dell'Evocazione. Troverai qualcuno. Non provare a parlare con quella creatura. Uccidila semplicemente. Se decidi di parlarci, vuol dire che avrai fallito la prova. Passata la prova, ti sarà data la possibilità di formulare un desiderio... e io lo esaudirò.~
@5    = ~Allettante, non è vero? Allora... vuoi aiutarmi?~
@6    = ~Certamente!~
@7    = ~No. Adesso sparisci.~
@8    = ~Risposta interessante. Beh, questo mi ha detto qualcosa di più sulla tua razza e, inoltre, io non devo esaudire nessun desiderio. Interessante.~
@9    = ~Ah, è esattamente la risposta che mi aspettavo. Ora vai. Io aspetterò qui il tuo grande ritorno. Sono impaziente di vedere se sarai forte abbastanza da sconfiggere la creatura!~
@10   = ~Allora? Hai completato l'incarico?~
@11   = ~Sì. Il ragazzino è morto. Ora esaudisci il mio desiderio.~
@12   = ~Non posso uccidere il ragazzino! È ancora un bambino! Vattene. Io non prenderò parte al tuo gioco di cattivo gusto!~
@13   = ~No. Devo andare.~
@14   = ~Allora l'hai fatto. Hmm... Interessante. Come pensavo, obbedisci bene agli ordini... anche quelli che sono di crudeltà inumana. Vedo.~
@15   = ~Hai completato il mio incarico; sebbene tu abbia agito come un mostro ed hai probabilmente perso parte della tua sanità mentale. Ora deciderò che tipo di ricompensa ti meriti. Sei un tipo avido, pieno di furore... avrai del denaro. Ecco, prendilo. Pensavi davvero che io avrei esaudito un tuo desiderio? Io concedo ciò che è adatto alla persona.~
@16   = ~Ci vediamo.~
@17   = ~Davvero?~
@18   = ~Hai passato la prova, allora. Un risultato molto interessante. Devi sapere che ti ho mentito. Io non esaudisco desideri, come raccontano le vecchie storie. Piuttosto, io concedo qualcosa che è adatto alla persona. Fammi verificare quello che è più adatto a te, <PRO_RACE>.~
@19   = ~(Ti senti abbagliato. Senti l'energia del genio scorrere attraverso il tuo corpo. Improvvisamente, tutto si ferma ed il genio ti guarda assumendo un'espressione interessata).~ ~(Ti senti abbagliata. Senti l'energia del genio scorrere attraverso il tuo corpo. Improvvisamente, tutto si ferma ed il genio ti guarda assumendo un'espressione interessata).~
@20   = ~Capisco. È morta. Io posso donarti un qualcosa di piccolo che ti aiuterà nel tuo cammino per uscire fuori da questo luogo, ma dopo aver visto il tuo passato, io posso fare qualcosa di più... ma ciò richiede un sacrificio da parte tua. Io prenderò parte della tua vita. In cambio, io resusciterò la tua amica, Barbara. Ad essa verrà concessa un'altra possibilità di vivere. Cosa ne pensi?~
@21   = ~Ti prego, resuscita Barbara.~
@22   = ~Dammi qualcosa che mi aiuti nella fuga.~
@23   = ~Un risultato ancora più interessante della mia ricerca! Il tuo desiderio è concesso!~
@24   = ~Come desideri. Prendi. Ora è tempo, per me, di andarmene! Ci vediamo, avventuriero!~ ~Come desideri. Prendi. Ora è tempo, per me, di andarmene! Ci vediamo, avventuriera!~
